Bug 173479 - HWCERT: LX Infiniti Pro BL/HL/SL 4110, LX Busybee/Busybee alpha 4780, Ezeebee/Ezeebee MAX 4781, Beepos Ambience/Ambience VL/Dexter [Goto Cert]
HWCERT: LX Infiniti Pro BL/HL/SL 4110, LX Busybee/Busybee alpha 4780, Ezeebee...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Will Woods
N.A.
HCL Infosystems Ltd.
:
: 802302 802304 802305 802307 802308 802309 802311 802313 802314 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-17 08:58 EST by Gajalakshmi
Modified: 2012-03-12 05:51 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-28 05:14:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Hardware Sped (48.50 KB, patch)
2005-11-17 09:16 EST, Gajalakshmi
no flags Details | Diff
Hardware Spec (48.50 KB, application/octet-stream)
2005-11-17 09:17 EST, Gajalakshmi
no flags Details
Modified product model's spec sheet.. (48.00 KB, application/msword)
2005-11-25 02:34 EST, Gajalakshmi
no flags Details
spec sheet revised (70.00 KB, application/msword)
2005-12-28 04:26 EST, Gajalakshmi
no flags Details

  None (edit)
Comment 16 S. Lele 2005-12-28 05:12:46 EST
Product specifications are as follows:
Processors: Intel Pentium 4, 3.4GHZ, 1MB Cache 
Front side bus: 800 Mhz
Memory: 1GB i.e. 2 X 512 MB DDR RAM 
Drive controller: Via VT8237R 
Hard drives: Seagate ST340014AS 40GB HDD
Network interface card: Realtek 8201CL - VIA Technologies, Inc. VT6102
[Rhine-II] 10/100Mb
Video: VT8378 S3 Graphics Unichrome Pro Integrated Graphics core
Floppy Drive: Mitsumi  D359M3D 3.5” 1.44 MB Floppy drive
USB ports: 4
CDROM Drive: Samsung SH-152 
Audio: VT8233/A/8235/8237 AC97 AUDIO CODEC integrated using the Realtek ALC655

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.